Subject: Ticket Assigned - Re: Sorry, your order was cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 14:47:32 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Sorry, your order was cancelled Hello,

I don’t understand why would you cancel my order. No one attempted to call me to arrange for the delivery. If the courier team don’t know how to complete the delivery, another one should take care of it. I have ordered from Centrepoint before and deliveries were always quick and organized.

I would appreciate if you could resend my order with another delivery team, Instead of making a refund. As I haven’t received my refund from a previous order (for a returned item) till now.

Thank you

> On Apr 8, 2021, at 2:23 PM, Centrepoint <[email-masked]> wrote:
> 
> 
> Order number 6289976432
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Sorry, we've had to cancel your order.
> Hi Najla Ahmad, we were unable to deliver order 6289976432 with AWB 88887001562920210330.
> Please accept our apologies for any inconvenience caused. Your refund is being processed.
> Order Details
> Item
> Description
> Total Price
> 
> BABYSHOP
> Juniors Solid Jeans with Pockets and Button Closure
> Color: Blue
> Size: 7-8 yrs
> Quantity: 1
> SAR 49
> 
> CENTREPOINT
> Trendyol Printed Crew Neck T-shirt with Short Sleeves
> Color: Grey
> Size: L
> Quantity: 1
> SAR 39
> 
> SPLASH
> Sustainable The Pink Panther Print Crew Neck T-shirt with Cap Sleeves
> Color: Green
> Size: L
> Quantity: 1
> SAR 39
> 
> SPLASH
> Solid Camisole with Scoop Neck and Spaghetti Straps
> Color: White
> Size: 14
> Quantity: 1
> SAR 15
> 
> BABYSHOP
> Solid Sleeveless Vest - Set of 3
> Color: White
> Size: 7-8 yrs
> Quantity: 1
> SAR 19
> 
> BABYSHOP
> Juniors Full Length Textured Jeans with Pockets and Belt Loops
> Color: Blue
> Size: 8-9 yrs
> Quantity: 1
> SAR 49
> 
> BABYSHOP
> Juniors Ditsy Print Polo Dress with Short Sleeves
> Color: Pink
> Size: 8-9 yrs
> Quantity: 1
> SAR 45
>  	
> Total	SAR 255
> Total Refund Amount	SAR 255
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  	
> Call us on 800-111-10CP (800-1111027). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2373982